<html>

<head>
  <title>My Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
 
</head>
<body style="background-color:#afeeee">
    
        <nav class="navbar navbar-expand navbar-light" style="background-color: #f99d9d">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-item nav-link" href="hello.html">My Status</a>
                    <a class="nav-item nav-link active" href="profile.html">My Profile</a>
                  </div>
                </div>
              </nav>
        
<br>
<br>
<h1 style="font-family: 'Courier New', Courier, monospace; font-size: 50px;text-align: center"><b>My Profile</b></h1>
<br>
<br>
<p style="color:red;font-family:Arial;font-size: 20px;text-align: center">Nama				: Sherren Natasha</p>
<p style="color:fuchsia;font-family:Arial;font-size: 20px;text-align: center">NPM				: 1706074650</p>
<p style="color:green;font-family:Arial;font-size: 20px;text-align: center">Tempat Kuliah 	: Universitas Indonesia</p>
<p style="color:blue;font-family:Arial;font-size: 20px;text-align: center">Hobi				: Menonton anime, bermain game</p>
<p style="color:purple;font-family:Arial;font-size: 20px;text-align: center">Deskripsi Saya   : Saya adalah pecinta kucing yang takut anjing</p>


</body>
</html> 
